Gtk2::Pango::Cairo::Font(3)

NAME
Gtk2::Pango::Cairo::Font

HIERARCHY
  Glib::Interface
  +----Gtk2::Pango::Cairo::Font

METHODS

  scaledfont = $font->get_scaled_font
Since: pango 1.18

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.